@import url(https://fonts.googleapis.com/css?family=Squada+One|Lato);

.headerZone3b #menu-button, .mainZone6 #menu-button { display:none; }
.prodSet .tabs li a { background:none;  }
.prodSet li .prodImg {  margin:15px 0; }
.prodSet .tabs li a:hover { background:none; }
.prodSet li .prodName { line-height: 30px; font-size: 15px;  background:none; position:relative; border-top:1px solid #6f7071; text-shadow:none; color:#6f7071;  }
.next .icoBox, .previous .icoBox{ background:url(images/btn-prev-next.png) no-repeat; width:22px; height:22px;}
.icoBox.iArrowRight, 
a:hover .icoBox.iArrowRight{ background-position:0 0; }
.icoBox.iArrowLeft, 
a:hover .icoBox.iArrowLeft{ background-position:0 -22px; }
body { font-size: 12px; font-family: 'Lato', sans-serif; }
.headerZone2b { margin-left:20px; }
.headerZone4 { background:url(https://commonmedia.asicentral.com/1490000/1492033/MJ3_03.jpg) no-repeat; width:100% !important margin-left:0px !important;}
.headerZone3b { float:right; }
.headerZone1 { width:100% !important; }
.container_12 .grid_12 { width:100% !important; }
.mainZone6b { margin-left:-30px; margin-right:-10px; width:459px !important; }
.mainZone7b { margin-right:-50px; }
.section { padding-top:50px; }

.leftimage { float:left; }
.rightimage { float:right; width:590px; }

/*left nav menu*/
.mainZone6 .menu { height:auto; }
.mainZone6 .menu > ul li { display:block; width:100%; padding:0px; }
.mainZone6 .menu > ul li a { display: block; font-size: 16px; padding: 3px 5px; text-transform: uppercase; width: 220px; }
.mainZone6 .menu > ul li a:hover { background:#000; color:#fff;  }
.section .mainZone6  .menu ul.dropdown { left:65%; background:#000; }
.section .mainZone6  .menu ul.dropdown li a { color:#fff; text-decoration:none;  }

/*cat menu*/
.grid_12.mainZone8 { width: 1050px !important; margin-left:-30px; }
.headerZone4 .Menu .menuWrap { background:none; }
.headerZone4 .Menu .cat-1  { padding:0 60px 10px; }
.headerZone4 .Menu .cat-2  { padding:0px 60px 50px; }
.headerZone4 .menu a { display: block; background:url(https://commonmedia.asicentral.com/1490000/1492111/MJ3_04.png) no-repeat; width:150px; text-transform:none; font-size:13px; text-align:center; padding:110px 0 0 0; color:#fff;   }
.headerZone4 .menu a:hover { background:url(https://commonmedia.asicentral.com/1490000/1492111/MJ3_04.png) no-repeat #d32528; width:150px; color:#fff !important; text-decoration:none !important; }

.headerZone4 .menu a.cat1 { background-position: 0 0; }
.headerZone4 .menu a.cat2 { background-position: -150px 0; }
.headerZone4 .menu a.cat3 { background-position: -305px 0; }
.headerZone4 .menu a.cat4 { background-position: -455px 0; }
.headerZone4 .menu a.cat5 { background-position: -610px 0; }
.headerZone4 .menu a.cat6 { background-position: -760px 0; }
.headerZone4 .menu a.cat7 { background-position: 0 -150px; }
.headerZone4 .menu a.cat8 { background-position: -155px -150px; }
.headerZone4 .menu a.cat9 { background-position: -305px -150px; }
.headerZone4 .menu a.cat10 { background-position: -455px -150px; }
.headerZone4 .menu a.cat11 { background-position: -608px -150px; }
.headerZone4 .menu a.cat12 { background-position: -760px -150px; }

/* LINKS */
a, a:link, a:visited, a:hover, a:active { text-decoration: none; color: #ac1214; }
a:hover { text-decoration: underline; }
.styledtxt { color: #ac1214; }

/* LOGO */
.Logo {  }
.logo {  }
.logo a { }
.logo a > img { max-width: 256px; }

/* RESETS */
.fullWidthHeaderZone { background:#000; height:50px; }
.container_12 { width: 100%!important; margin: 0!important; }
.header, .section { margin: 0 auto; }
.header {  width: 1050px; }
.section { width:960px !important; }
.container { background: #ffffff; }
.headerWrap { margin-top:-50px; }

/* HEADERS */
h3, h4, h5, h6 { margin-bottom: 5px; }
h3 { font-size: 16px; }

/* TOP MENU */
.headerZone3b .Menu .menuWrap { clear:right; float: right; background:none; border-top:1px solid #6f7071; padding-top:10px; }
.header .Menu .menu { height: auto;  margin: 0; background:none; }
.header .Menu .menu > ul { list-style-type: none; padding:0; margin: 0; }
.headerZone3b .menu .tabs > li > a { font-family: 'Squada One', cursive; color: #6f7071; display: block; padding: 0px 15px; font-size: 30px; }
.header .menu > ul li { display: inline-block; float:none; position: relative; margin:0; padding: 0; text-transform:uppercase; }
.headerZone3b .menu .tabs > li > a.current, .header .menu .tabs > li > a:hover { color:#d32528; }
.headerZone3b .menu>ul li a  { color: #6f7071; }
.headerZone3b .menu>ul li a.divider { padding: 0; display: none; }
.headerZone3b .menu>ul li a:hover, 
.headerZone3b .menu>ul li a.current { border: none; text-decoration: none; }

/* HEADER DROP MENU */
.header .menu ul.dropdown { display: none; position: absolute; left: 0; top: 100%; min-width: 150px; background: #FFF; border: 1px solid #B3B3B3; -moz-box-shadow: 0px 0px 5px #A4A4A5; -webkit-box-shadow: 0px 0px 5px #A4A4A5; box-shadow: 0px 0px 5px #A4A4A5; white-space: nowrap !important; z-index: 999; }
.header .menu ul.dropdown li { display: block; float: none; margin:0; font-size: 12px; clear: left; text-align: left; text-transform:none; }
.header .menu ul.dropdown li span { float: none; }
.header .menu ul.dropdown li a { display: block; font-weight: normal; color: #4D4D4D; line-height: normal; padding: 5px; margin:0; border-radius: 0; text-shadow: none; float:none; }
.header .menu ul.dropdown li a:hover, ul.dropdown li a:hover { background: #F2F2F2; display:block; cursor:pointer; border: none; color: #0071bc; }
.header .menu ul.dropdown ul { left: 95%; top: 0; width: auto; }
.menu ul.dropdown li a:hover span, ul.dropdown li a:hover span { background:none; }

/* LOGIN MODULE */
.loginModule { float:right; }
.loginModule .menu { background: none; margin-bottom:0; margin-top:6px; }
.loginModule .menu ul li a { color:#6f7071; text-transform:none; margin: 5px 0 5px 10px; font-size:14px;  }
.loginModule .menu ul li a:hover { color:#fff; }
.loginModule .menu ul li a:hover {}

/* SECTION MENU */
.section .menu, .section .menu ul { margin: 0; background: none; width: auto; }
.section .menu a.current, .section .menu a:hover { text-shadow: none; }
.section .menu ul.dropdown { left: 100%; top: 0; z-index: 100000; background: #FFF; }
.section .menu ul.dropdown li { padding: 0; }

/* VERT MENU */
.menu.vertical { height: auto; }
.menu.vertical>ul li { clear: left; float:left; display: block; }
.header .menu.vertical ul.dropdown, .section .menu.vertical ul.dropdown { left: 100%; top: 0; }

/* FORMS */
a.btnLink { display: inline-block; margin-right:4px; padding: 0.25em 0 0.16em; text-decoration: none; font-weight: bold; line-height: 1.0em; position: relative; cursor: pointer; }
a.btnLink:hover .btnTxt {text-decoration:underline;}
.buttons { padding: 0.3em 8px; border: 0 none; }
a.btn { font-size: 16px; vertical-align: middle; color: #FFF; font-weight: bold; text-decoration: none; display: inline-block; padding: 8px; line-height: 15px; position: relative;
    border-color: #1a1a1a;
    background: #d32528;
}
a.btn:hover, a.btn:active { 
    color: #FFF;
    text-decoration: none;
    background-color: #ac1214; 
    background-position: 0 -15px; 
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
a.btn:hover .btnTxt { text-decoration: none; }
.section a.btn { border: 1px solid #ac1214;}

/* FORM - INLINE */
.formLayout.inline { overflow: hidden; zoom: 1; }
.formLayout.inline .flGrp{ float: left; display: inline-block; clear: none; overflow: hidden; padding: 0 8px; }
.formLayout.inline label.lblTitle { float: left; margin: 0.2em 0.5em 0 0;}
.formLayout.inline .flGrp.buttons{ padding: 0.3em 8px; border: 0 none; }
.formLayout.inlineTitle { padding: 0; }
.formLayout.inlineTitle .info { display: inline-block; float: left; margin: 0; padding: 2px 0; border-bottom: 0 none; }
.formLayout.inlineTitle .info h2 { font-size: 2em; line-height: 1.0em; margin: 0; clear: left; }

/* ADDRESS | Header */
.header .Address .email { display:none !important; }
.header .Address .phonelabel { display:none; }
.header .Address .phone { font-family: 'Squada One', cursive; color:#000 !important; font-size: 70px; }
.header .Address { text-align: center; }
.header .Address .address { }
.address.inline h3,
.address.inline div {display:none;}
.address.inline .phone,
.address.inline .email, 
.address.inline .phone span,
.address.inline .email a { text-decoration: none; }
.address.inline .email a { -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; max-width: 305px; display: inline-block; overflow: hidden; float: right;}
.address.inline .phone,
.address.inline .email { display: block; }
.address.inline .phonelabel, 
.address.inline .emaillabel { font-weight: bold; margin: 0; padding: 0; }
.address.inline .email a:hover { text-decoration: underline; }

/* ADDRESS | Body */
.section .Address { padding: 15px 10px 15px 10px;
    background:-moz-linear-gradient(0% 100% 90deg,#DDDDDD, #FFFfff); 
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFfff), to(#DDDDDD));
	background-image: none;
	border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFfff', endColorstr='#DDDDDD'), gradientType='0');
}
.section .address .map {-moz-box-shadow: 1px 1px 5px #CCC; -webkit-box-shadow: 1px 1px 5px #CCC; box-shadow: 1px 1px 5px #CCC; background-color: #FFFFFF; border: 1px solid #B3B3B3; overflow: hidden; padding: 8px 0 0 8px; float:left; margin-right: 10px; margin-bottom: 5px; }
.section .address:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.section .address h3 { margin-bottom: 2px;}
/* SOCIAL LINKS */
.social li a { vertical-align: middle; }
.social li a:after { content: ' >'; }

/* FOOTER */
.footerWrap { background: #000; }
.footer { width: 960px; padding: 30px 0; margin: 0 auto; color: #FFF; }
.footer .asiModule .email a { white-space: -moz-pre-wrap; white-space: -hp-pre-wrap; white-space: -o-pre-wrap; white-space: -pre-wrap; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word;}
.footer p, .footer span, .footer .contentModule { color: #FFFFFF; margin: 0px; }
.footer a { color:#FFFFFF; }
.footer a.btn { color: #FFF; box-shadow: 0 2px #1a1a1a; }
.footer h3, .footer h3 span { text-transform: uppercase; color: #ffe500; font-size: 17px; }
.footer p { font-weight: normal; margin-bottom: 10px; line-height: 18px; }
.footer .txt { clear: both; display: block; }
.footer .newsletter .formLayout input.text { padding: 3px; width:250px; height: 25px; border: 1px solid #1a1a1a; border-width: 1px 1px 3px 1px; background:#fff; }
.footer .newsletter .formLayout, .newsletter .formLayout .flGrp { margin: 0; padding: 4px 0 0 0; }
.footer .newsletter .formLayout.inline .flGrp.buttons { padding-right: 0pt; }
.footer .socialLinks { margin-top: 10px; }
.footer .socialLinks .social { list-style: none outside none !important; margin: 0; padding: 0; }
.footer .socialLinks li { margin-left: 0px; margin-bottom: 4px; }
.footer .socialLinks .social li a {color: #FFF; font-size: 13px; font-weight: normal; text-decoration: none; vertical-align: middle; }
.footer .address .map { background-color: #FFF; margin-bottom: 8px; overflow: hidden; padding: 8px 0 0 8px; border: 1px solid #1a1a1a; border-width: 1px 1px 3px 1px; }
.footer .errorMessage, .footer .successMessage { background: #a2eaff; border: none; padding: 5px; color: #0189dd; }

/* SOCIAL FEED */
.fbConnectWidgetTopmost { border-top: none!important; }
.footer .socialFeed ul.ui-tabs-nav { margin-bottom: 0!important; }
.section ul.ui-tabs-nav li.ui-state-default a { color:#ac1214; }
ul.ui-tabs-nav li.ui-tabs-selected a, .socialFeed ul.ui-tabs-nav li.ui-tabs-selected { color:#4d4d4d!important; }
.socialFeed ul.ui-tabs-nav { margin-bottom: 0!important; border-bottom-width: 2px!important;}
.section .socialFeed ul.ui-tabs-nav li.ui-tabs-selected { border-top: 2px solid #CCC; border-width: 2px; margin-bottom: -2px!important;}
.socialFeed .ui-tabs .ui-tabs-panel { padding: 10px; border: 2px solid #CCC; border-top: 0; background: #fff; }

/* FOOTER SOCIAL FEED */
.footer .SocialFeed p, .footer .SocialFeed span, .footer .SocialFeed div { text-shadow: none; }
.footer .socialFeed ul.ui-tabs-nav li.ui-tabs-selected { border-top: 0; }
.footer .socialFeed ul.ui-tabs-nav { margin-left: -1px; border-bottom: 1px solid #1a1a1a!important; }
.footer ul.ui-tabs-nav li a { color: #FFF; }
.footer .socialFeed ul li { border-color: #1a1a1a; }
.footer .socialFeed { 
    background: #d32528;
    background: -moz-linear-gradient(top,  #d32528 0%, #ac1214 8%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d32528), color-stop(8%,#ac1214));
    background: -webkit-linear-gradient(top,  #d32528 0%,#ac1214 8%);
    background: -o-linear-gradient(top,  #d32528 0%,#ac1214 8%);
    background: -ms-linear-gradient(top,  #d32528 0%,#ac1214 8%);
    background: linear-gradient(to bottom,  #d32528 0%,#ac1214 8%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d32528', endColorstr='#ac1214',GradientType=0 );
    border: 1px solid #1a1a1a;
}
.footer .socialFeed .ui-tabs .ui-tabs-panel { border: none; }

/* COPYRIGHT */
div[id$="FullWidthSubFooterZone"] { background: #6f7071; }
div[id$="FullWidthSubFooterZone"] .asiModule.Content { color: #000; font-size: 11px; width: 940px; margin: 10px auto; padding: 0; line-height: 2em; }
div[id$="FullWidthSubFooterZone"] a { color: #000; font-size: 11px; }

/* CONTENT */
.section .asiModule { margin-bottom: 20px; }
.section h2 { font-family: 'Squada One', cursive; color:#000; font-size: 40px; text-transform: uppercase; }

/* SHOPPING CART | Header */
.shoppingCart-container { float: right; padding: 2px 10px; background:#d32528; margin-lefT:75px; }
.Cart .btnLink { position: relative; float: left; display: inline-block; line-height:1.5; padding: 15px 20px; margin:0; }
.Cart .btnLink>span { color: #FFF; font-size:14px; }
.Cart .btnLink:hover .btnTxt {text-decoration: underline; }
.Cart .btnLink:hover { cursor: pointer; }
.Cart .scTrigger { margin-right: 10px; }
.Cart .scTrigger.btnLink { background: url(https://commonmedia.asicentral.com/1490000/1492410/cart.png) no-repeat; padding-left: 60px; bordeR:none; }
.Cart a.btnLink { background:none; border:none; font-size:14px; }

/* SHOPPING CART Menu | Header */
#shoppingCart { -moz-box-shadow: 0px 0px 5px #A4A4A5; -webkit-box-shadow: 0px 0px 5px #A4A4A5; box-shadow: 0px 0px 5px #A4A4A5; }
#shoppingCart { position: absolute; right: -1px; top: 100%; }
#shoppingCart .scTop {border-bottom: 1px solid #CCCCCC; height: 35px; }
#shoppingCart-empty td {padding: 2px 0 5px 10px;}
#shoppingCart .menu ul.tabs li a  {color: #5d5d5d; font-weight: normal; border-left: 1px solid #CCCCCC;}
#shoppingCart .menu ul.dropdown li a  {color: #4d4d4d; font-weight: normal; border-left: none;}
#shoppingCart .menu ul.tabs .divider span {display: none;}
#shoppingCart .menu ul.tabs li a:hover {background: #E6E6E6; color: #0085DB; cursor: pointer;}

/* QUICK SEARCH / Product Search */
.QuickSearchBasic { height: 40px; clear:both; position: relative; padding:50px 60px 50px; font-family: 'Squada One', cursive; text-transform:uppercase; color:#fff; }
.quickSearch .formLayout.inlineTitle .info h2 { margin-top:6px; }
.quickSearch .formLayout.inlineTitle .info h2 { color: #fff; font-size: 30px; border: none;}
.quickSearch .formLayout input.text { padding: 3px; height: 40px; margin-left: 5px; border: none; background:#FFF; color:#808080; font-size: 16px; }
.quickSearch .formLayout.inline a.btn {  font-size:30px !important; padding:15px 10px; margin-top:1px; }
.quickSearch .formLayout .flGrp.Xxxx input { width: 450px; margin-left: 0; }
.quickSearch .formLayout.inline .flGrp span  { float: none; }
.quickSearch .formLayout.inline .flGrp.price span { color: #fff; font-size: 30px; border: none;  }
.quickSearch .formLayout.inline .flGrp.price span:before { content: "Range"; }
.quickSearch .formLayout.inline .flGrp label { display: none; }
.quickSearch .formLayout.inline a.btn { text-transform: uppercase; float: right; }
.quickSearch .formLayout.inline .flGrp.price span + span:before  { content: ""; }
.quickSearch .formLayout.inline .flGrp.price .field  { width: 100px; }
.quickSearch .formLayout.inline .flGrp.price .symbol { display: none; }
.quickSearch .formLayout.inline .flGrp.buttons { padding:0; margin:0; }
.quickSearch .formLayout.inline .flGrp.buttons div { float: left; padding: 5px 9px 0 0; position:absolute; right:445px;  color:#000; }
.quickSearch .formLayout.inline .flGrp { overflow: visible; }
.quickSearch .errorMessage { display: inline; float: right; margin-right: 10px; text-align: left; width: 150px; }

/* BANNER */
.Ad, .Banner { }
.adSlider .inner, .adSlider .inner img { width:100%; }
.adSlider { background: #FFF; padding: 0 23px 50px; }
.adSlider li { padding: 0; }
.adSlider .inner { position: relative; }
.adSlider .pagerBtn { display: none; }
.adSlider .icoBox,
.adSlider a:hover .icoBox { background:url(images/btn-prev-next-banner.png) no-repeat; position:absolute; top: 50%; margin-top:-25px; width:46px; height:52px; }
.adSlider .icoBox.iArrowRight { left:-25px; }
.adSlider .icoBox.iArrowLeft,
.adSlider a:hover .icoBox.iArrowLeft{ right:-25px; background-position: -46px 0;}

/* PRODUCT SET AUTO */
#productset-content.carousel { padding:0; margin-top: 35px; }
#productset-content.carousel .dataTables_info { position: absolute; top: -38px; right: 1px; text-align: right; width: 300px; }
#productset-content.carousel .ui-toolbar.ui-widget-header { line-height: 15px;} 
#productset-content.carousel .fg-toolbar.ui-widget-header { border: 0; background: none; position: absolute; top: -24px; right: 0; padding: 0 4px;}
#productset-content.carousel .pagination-links { display: none; }
#productset-content.carousel a.previous { margin-right: 10px; }
#productset-content.carousel li { padding: 0; border:1px solid #6f7071; }
#productset-content.carousel .grp4 li { width:20%; margin:23px; }
#productset-content.carousel .mask { margin-top: -8px; }
#productset-content.carousel .big { font-size: 13px; }
#productset-content.carousel .allLinks { position: absolute; left: 5px; top: -27px; font-size: 10px; }
#productset-content.carousel .allLinks a { padding: 0 5px 0 0; margin-right: 3px; }

/* POTD */
.PODay { position: relative; }
.PODay .prodInfo { float: right; margin: 8px 0 0; width: 60%; }
.PODay .prodImg { float: left; margin: 15px 0 0; width: 35%; border:1px solid #CCC; }
.PODay .prodLink { font-size: 15px; font-weight: bold; font-size: 18px; }
.PODay img { float: left; width: 100%; }
.PODay h2 { margin: 0; }
.PODay h4 { margin: 0; font-size: 16px; }
.PODay p { margin: 0 0 10px 0; }
.PODay btn { border: none; background: none; }
.PODay .socialLinks { position: absolute; right: 10px; top: 10px; }
.grid_3 .PODay .socialLinks { position: relative; height: 20px; }
.grid_3 .PODay p { margin: 0 0 5px 0; }
.grid_3 .PODay .prodInfo { width: 100%; }
.grid_3 .PODay .prodImg { width: 110px; margin-left: 45px; }
.grid_3 .PODay h4, .grid_3 .PODay .prodLink, .grid_3 .PODay p { display: block; text-align: center; }
.grid_3 .PODay .prodNum { display: none;}

/* PROD RESULTS */
.ProductResultsBasic .prodTile { border-bottom: 2px solid #CCC; }
.ProductResultsBasic .prdrebConfig { background: #FFF; border-bottom: 2px solid #CCC; }
.prdrebConfig .fieldsetInner { border-top: none; }
.prdrebConfig .ui-widget-header, .YouMayAlsoLike .ui-widget-header { padding: 7px 10px 7px; color:#000; text-shadow: 0,2px,2px #333; border-bottom: 2px solid #CCC; font-size: 14px; text-transform: uppercase;
    background: #565859;
    background: -moz-linear-gradient(top,  #565859 0%, #1a1a1a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565859), color-stop(100%,#1a1a1a));
    background: -webkit-linear-gradient(top,  #565859 0%,#1a1a1a 100%);
    background: -o-linear-gradient(top,  #565859 0%,#1a1a1a 100%);
    background: -ms-linear-gradient(top,  #565859 0%,#1a1a1a 100%);
    background: linear-gradient(top,  #565859 0%,#1a1a1a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565859', endColorstr='#1a1a1a',GradientType=0 );
}
.prdrebConfig .ui-widget-header h5, .YouMayAlsoLike .ui-widget-header h5 { font-size: 14px; padding: 0; line-height: inherit; }
.YouMayAlsoLike .gridFooter { border: 1px solid #CCC; border-bottom: 2px solid #CCC; border-top: none; background: #FFF; }
.YouMayAlsoLike .fieldsetInner { border: none; }

/* PROD DETAILS */
    .configOptions { position: absolute; right: -46px; top: 140px; z-index: 205; width: 30px; }
    .configOptions .configHandle { position: absolute; width: 215px; height: 30px; line-height: 30px; color: #F1F1F1; text-align: center; z-index: 199; font-size: 15px; border: 1px solid #fff; border-width: 1px 1px 0; right: -98px; top: 0px; background: #464646; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    .configOptions .configHandle .icoBox { display: none; }
    @media screen {
    .configOptions .configHandle { position: absolute; width: 200px; height: 25px; line-height: 24px; color: #FFF; text-align: center; z-index: 199; font-weight: bold; font-size: 16px; border: 1px solid #b11111; right: -80px; top: 80px; }
    }
    .configOptions:hover .configHolder #config { left: -2px!important; }
    .configOptions .configHolder #config { left: -250px!important; }
    .configOptions .configHandle:hover { cursor: pointer; }
    .configOptions:hover .configHolder { height: auto; }
    .configOptions .configHolder { overflow: hidden; height: 0; top: -98px; position: relative; margin-left: 5px; padding: 0 10px 10px; width: auto; }
    .configOptions .config { position: relative; background: #FFF; margin: 0 0 0 14px; right: -240px; top: 5px; width: 210px; border: 1px solid #fff; -moz-box-shadow: 0 0 8px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3); box-shadow: 0 0 8px rgba(0,0,0,0.3); }
    .configOptions .configHolder .ui-widget-header { color: #fff; background: #464646; padding: 10px; }
    .configOptions .configHolder .ui-widget-header h5 { color: #fff; font-size: 13px; line-height: 1em; padding: 0px; }
    .configOptions .fieldsetInner { border: none; }
	
	
/* FILTER */
    .grid_9 .ProductResultsBasic .prdrebConfig { position: relative; width: 100%; margin-bottom:5px !important; }
    .grid_9 .ProductResultsBasic .prdrebProducts { margin-left: 0; margin-right: 10px!important; }
    .grid_9 .ProductResultsBasic .prdrebFilters strong,
    .grid_9 .ProductResultsBasic .prdrebConfig h5 { font-size: 13px; padding: 0; display: inline-block; line-height: 22px; float: left; clear: left; margin-right: 10px; }
    .grid_9 .ProductResultsBasic .prdrebFilters strong:after,
    .grid_9 .ProductResultsBasic .prdrebConfig h5:after { content: ': '; }
    .grid_9 .ProductResultsBasic .prdrebConfig .ui-widget-header { background: none; border: none; float: left; }
    .grid_9 .ProductResultsBasic .prdrebFilters { border: 0; padding: 0; float:left; }
    .grid_9 .ProductResultsBasic .prdrebFilters li { float: left; margin-right: 10px; }
    .grid_9 .ProductResultsBasic .prdrebFilters ul { float: left; }
    .grid_9 .ProductResultsBasic .prdrebFilters a.btnLink { float: left; }
    .grid_9 .ProductResultsBasic .prdrebConfig .ui-widget-header.noBorderBot.noBorderTop { display: none; }
    .grid_9 .ProductResultsBasic .prdrebDimensions:hover { display: block; width: 300px; padding-bottom: 200px; }
    .grid_9 .ProductResultsBasic .prdrebDimensions:hover .prdrebDimensionGroup { display: block; height: auto; z-index: 319; }
    .grid_9 .ProductResultsBasic .prdrebDimensions { position: absolute; right: -10px; top: 50px; border: none; z-index: 320; }
    .grid_9 .ProductResultsBasic .prdrebDimensions:before { content: 'Search Filters'; width: 130px; z-index: 320; cursor: pointer; color: #F1F1F1; font-size: 15px; padding: 5px 20px; float: right; text-align: center; border: 1px solid #fff; border-width: 1px 1px 0; position: absolute; right: 12px; top:-50px; }
    .grid_9 .ProductResultsBasic .prdrebDimensionGroup { display: none; position: relative; right: 5px; top: -15px; background: #fff; width: 270px; padding: 10px; border: 1px solid #fff; -moz-box-shadow: 0 0 8px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3); box-shadow: 0 0 8px rgba(0,0,0,0.3); z-index: 300;}
    
    .grid_9 .ProductResultsBasic .prdrebDimensions:before,
    .configOptions .configHandle { background: #000000; }
    
    /* PRODUCT DETAILS */
    .attributesContainer { border-top: 1px solid #e6e6e6; }
    .attributesContainer h1.sectionHeader { font-size: 16px; background: none; color: #464646; padding: 0; line-height: 34px; font-weight: bold; }
    
    .grid_9 .ProductDetailsBasic .grid_8 { width: 690px; float: none; }
    .grid_9 .ProductDetailsBasic .grid_8 > div:first-child { width: 370px; display: table; float: right; }
    .grid_9 .ProductDetailsBasic .grid_8 > div:first-child .prodDetailInfo { display: table-header-group; float: right; }
    .grid_9 .ProductDetailsBasic .grid_8 > div:first-child .YouMayAlsoLike { display: table-footer-group; float: none; background: #fff; margin: 0; }
    .grid_9 .ProductDetailsBasic .grid_8 > div:first-child .YouMayAlsoLike .gridFooter { width: 50%; float: left; padding: 0; border-top: 0;}
    .grid_9 .ProductDetailsBasic .grid_8 > div:first-child .YouMayAlsoLike .gridFooter .prodPanel { padding: 10px; float: left; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; min-height: 130px; margin-right: -1px; margin-bottom: -1px;}
    .grid_9 .ProductDetailsBasic .grid_8 > div:first-child .YouMayAlsoLike .fieldsetInner { float: left; }
    .grid_9 .ProductDetailsBasic .attributesContainer { clear: both; }
    
    /* LOGIN */
    .grid_9 .EndUserLogin .grid_6 { width: 340px; }
    
    /* OVERRIDES */
    .fg-button.ui-button.ui-state-default { color: #3780D4; }
	
.pricesContainer .priceGrid th { color: #FFF; background: #1a1a1a; }

/* PROD TILE */
.prodTile .prodName a { color: #4D4D4D; }
.prodTile .prodName a:hover { text-decoration: underline; }
 
/* FEATURED VIDS */
.featureVideo h6 { margin-bottom: 5px; margin-top: -6px; font-weight: normal; }
.featureVideoSet ul { margin: 0 -5px; }
.featureVideoSet ul li { float: left; padding:0; }
.featureVideoSet .tile { padding: 5px; border: 1px solid #CCC; margin: 5px; }
.featureVideoSet .title { margin: 5px; text-align: center; font-size: 11px; }
.featureVideoSet ul li:first-child { width: 100%; display: block; }
.featureVideoSet ul li:first-child .tile { border: none; margin: 0; }
.featureVideoSet ul li:first-child .title { text-align: left; float: none; font-size: 14px; font-weight: bold; }

/* ARTICLES */
.article { float: left; display: inline-block; margin: 0 20px 20px 0; line-height: inherit; }
.article:last-child { margin-right: 0px; }
.article h3 { margin-bottom: 8px; line-height: normal; color:#464646; }
.article .readmore { padding: 8px 0 0 0; width: inherit; font-weight: bold; }
.article .readmore a:after { content:" >";}

.ui-accordion .ui-accordion-header, .attributesContainer { background: none; }


@media screen and (min-width: 600px) and (max-width: 800px) {
.headerZone2b { width:270px !important; }
.headerZone3b { width:430px !important; }
.headerZone3b .menu .tabs > li > a {padding: 0px 12px; font-size: 20px; }

.header, 
.section, 
.footer, 
.grid_9 .ProductDetailsBasic .grid_8 > div:first-child { width:100% !important; margin:0px !important; }
.footer .innerWrapper { padding:20px; }
.footer .address span { text-align:center; display:inline-table; }
.footer .asiModule { text-align:center; }
.header .logo { width:auto; height:auto; display:block; }
.header .logo img { width:100%; height:auto; }
.QuickSearchBasic { width:100%; padding:20px; }
.quickSearch .formLayout.inline .flGrp.buttons { float:right; }
.quickSearch .formLayout.inline .flGrp.Xxxx { width:60%; }
.quickSearch .formLayout .flGrp.Xxxx input,
.formLayout.inlineTitle { width:100%; }
#shoppingCart { left:-1px; }


.megaSale { height:315px; overflow:hidden; }
.megaSale .right img { width: 100%; }
.megaSale .right { widtH:56%; }
.megaSale .left { width:43%; padding:20px 0; }
.megaSale a { top:0px; }
.megaSale .circle {  }
.megaSale h4 { font-size: 16px !important; margin:10px 5px; }
.header .headerZone4 .Menu .menu > ul > li > a { font-size:1.5em }
.grid_3 .PODay .prodImg { width:50%; float:none; }
.grid_3 .PODay .prodInfo { width:100%; margin-top:15px; }
.prodSet h2 div[style] { margin-right:0px !important; }
.mainZone3 #productset-content.carousel .fg-toolbar.ui-widget-header { top:150px; right:53px; }
.mainZone3 .prodName:after { top:14px; margin-left:210px; }
.mainZone3 .prodSet li .prodName { margin-bottom:-125px; }
.mainZone3b .menu.vertical, .PODay, .mainZone3 .ProductSetAutoUpdate { height:235px; }
.container_12 .grid_9 { width:505px !important; }
.grid_9 .ProductResultsBasic .prdrebDimensions { top:-13px; }
.grid_9 .ProductResultsBasic .prdrebDimensions:before { transform:none; right:0; }
.grid_9 .ProductResultsBasic .prdrebDimensionGroup { top:34px; right:-37px; width:239px; }
.ProductResultsBasic .col4 { width:49.3%; }
.prodDetailInfo h3 { top:0; }
}



@media screen and (min-width: 320px) and (max-width:480px), only screen and (min-width: 320px) and (max-width:568px), only screen and (max-width:240px) { 
#productset-content.carousel .grp4 li { width:43.5%!important; margin:10px!important; }

.rightimage { float:none; width:100%!important; }
.leftimage { float:none!important; }
.leftimage img, .rightimage img { width:100% !important; height: auto !important; }
.grid_12.mainZone8 { margin:0px !important; width:100% !important; } 
.header, 
.section, 
.footer, 
.container_12 .grid_4, 
.headerZone3b,
.container_12 .grid_8,
.grid_9 .ProductDetailsBasic .grid_8 > div:first-child { width:100% !important; margin:0px !important; }
.footer .innerWrapper { padding:20px; }
.footer .address span { text-align:center; display:inline-table; }
.footer .asiModule { text-align:center; }

.ui-dialog[style] { width:90% !important; left:5px !important;}
.Configurator ._66 omega { display:none; }
.QuickRequest input, .QuickRequest textarea { width:90% !important; }
.QuickRequest div.fieldrow { width:auto !important; }
.QuickRequest ._30 { width:100% !important; }

.prodDetailInfo h3 { position:relative; }
.grid_9 .ProductResultsBasic .prdrebDimensions:before, 
.configOptions .configHandle,
div[id$="id-qk-vw"] { display:none; }
.ProductResultsBasic .col4 { width:95%; margin:0 10px; }
.prodTile .p_Img_Title { display:inline-block; height:auto; width:100; }
.prodTile { height:auto; }
.ProductResultsBasic { margin-top:0; }
.header .SocialLinks { margin-right:65px; }

.mainZone2, .mainZone3, .mainZone3b, .introContent, .container_12 .grid_9 { width:95% !important; margin:10px !important; padding:0px; }
.grid_3 .PODay .prodInfo { margin-top:10px; }
.grid_3 .PODay h4 { bottom:10px; left:40%; }
.PODay h4 a:after { float:none; margin-top:0; margin-left:10px; padding:0 15px; }
.PODay, .mainZone3 .ProductSetAutoUpdate { height:auto; margin-bottom:0; }
.introContent h3 { widtH:100%; text-align:center; floaT:none; }
.introContent p { widtH:100%; padding:10px; float:none; text-align:center; } 
.introContent { height:auto; }

.mainZone8 .EditorialContentFeed .article[style] { width:95% !important; padding:10px !important; }
.quickSearch .formLayout.inlineTitle .info h2 { display:none; }

.header .Address { float:none; margin:10px; text-align:center; }
.header .Logo { margin-top:0px; text-align:center; }
.header .logo { width:auto; height:auto; display:block; }
.header .logo img { width:100%; height:auto !important; }
.shoppingCart-container { display:none } /*address this*/
.QuickSearchBasic { width:100%; padding:5px; }
.quickSearch .formLayout.inline .flGrp { padding:0px; }
.quickSearch .formLayout.inline .flGrp.buttons { float:right; }
.quickSearch .formLayout.inline .flGrp.price { display:none; }
.quickSearch .formLayout.inline .flGrp.Xxxx { width:80%; }
.quickSearch .formLayout .flGrp.Xxxx input,
.formLayout.inlineTitle { width:100%; }
.megaSale { height:auto; overflow:hidden; }
.megaSale .right img { width: 100%; }
.megaSale .right { widtH:50%; padding:10px 10px 10px 0; }
.megaSale .left { width:43%; padding:5px; }
.megaSale .left a { display:none; }
.megaSale .circle { display:none; }
.megaSale h4 { font-size: 16px !important; margin:10px 5px; }

.headerZone3b .menu { 	position:absolute;
	top:4px; }
.headerZone3b .menu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0px;
    letter-spacing: 1px;
    color: #000;
    cursor: pointer;
  }
  .headerZone3b .menu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    left: 20px;
    top: 13px;
  }
  .headerZone3b .menu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    left: 20px;
    top: 23px;
  }
.headerZone3b .menu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }
.headerZone3b .menu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
	background:#fff;
	border:1px solid #000;
	position:relative;
	widtH:90%;
	margin-left:5% !important;
  }
.headerZone3b .menu ul > li {
    float: none;
    width: 100%;
  }
  
  .ProductResultsBasic .ui-widget-header.noBorderBot { padding:0px; }
  .productListControls td.last { display:none; }
  .header .Address .phone { font-size:45px; }
  .header .headerZone3b .Menu .menu > ul > li > a, .header .menu ul.dropdown li a { font-size:1.5em; text-transform:uppercase; }
  .header .menu ul.dropdown { box-shadow:none; top:0 !important; left:0 !important; position:relative !important; background:#f3f6f6; }
  .header .menu ul.dropdown ul li a { font-size:0.98em !important; text-transform:uppercase !important; }
  .header .menu ul.dropdown li a { padding:5px 20px; }
  .header .menu ul.dropdown li { padding:0px !important; }
.headerZone4  { margin:0px !important; }
.mainZone6 .menu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    background: #000;
	color:#fff;
    cursor: pointer;
	line-height:normal;
  }
.mainZone6 .menu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    right: 20px;
    top: 13px;
  }
.mainZone6 .menu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #fff;
    right: 20px;
    top: 23px;
  }
.mainZone6 .menu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }
.mainZone6 .menu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
	background:#fff;
	border:1px solid #fff;
	position:relative;
	widtH:100%;
  }
.mainZone6 .menu ul > li {
    float: none;
    width: 100%;
  }  
.mainZone6 { margin:-85px 0 0 0; width:100% !important; }
.mainZone6 .menu.vertical li a.menu-header { display:none; }
 
.productListControls td:nth-child(2) { displaY:none; }

.headerZone4 .menu a { width:142px; }
.headerZone4 .Menu .cat-1, .headerZone4 .Menu .cat-2 { padding:0px; }
.headerZone4 { background-repeat:repeat-y; }
.Banner { display:none; }
  

}



